/*---------------public bof--------------------*/
body { 
font-size:12px;
color:#000000;
line-height:150%;
font-family: Verdana;
text-align:left;
border:0;
padding:0;
margin:0;
background: #CCCCCC;

	}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}
ul, ol, li {
    list-style: none outside none;
}
img { border:0px;}
a:link { color:#000; text-decoration:none;}
a:hover { color:#0093d0;}

.clearBoth {clear: both;}
.content-center{text-align:center;}
.DJKO06mU, .float-left{float:left;}
.vzP6z51vi, .float-right{float:right;}
.mlY2h42S6L9, .float-center {margin:0 auto;}
.font-size-12{font-size:12px;}
.jhcZol, .font-size-14{font-size:14px;}
.font-size-16{font-size:16px;}
.globe-width{margin:0 auto;}
.display-block{display:block;}
.rS2sHn, .display-inline{display:inline;}
.solid-line{border: 1px solid  #E5E5E5;}
.product-width{width:22%;}
.product-height{height:200px;}
.product-ul-style li{margin:3px;padding:3px;}
/*up codes is share*/
#freeShippingIcon, #pz5F4Y07HV{}

HR{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.xuxian{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none  dashed;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}


/*---------------public eof--------------------*/

/*---------------head   bof-----------------------*/
#toncen{ height:80px; width:230px; float:left; border-right:1px solid #fff}
#curren{ height:30px;}
#header{ width:1000px;margin: 0 auto;}
.top_right{ margin-top:12px; margin-right:20px;}
.top_right a{ padding:3px 6px;font-weight:bold; font-size:14px; color:#666}
.family-shopes{overflow:hidden;  margin:0 auto;  float:right;}
.family-shopes .left{overflow:hidden;float:left;}
.family-shopes .left a{display:block;}
.family-shopes .right{height:57px;overflow:hidden;float:left;margin-left:100px; margin-top:20px;}
.family-shopes .right .mcafee{width:110px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;border-right:1px dotted #CCCCCC;}
.family-shopes .right .t_path{width:310px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;}
.family-shopes .right .t_path .pinfo{width:310px;height:16px;overflow:hidden;}
.family-shopes .right .t_path .pinfo li{width:300px;height:16px;line-height:16px;font-size:12px; font-style:italic;font-family:Georgia, "Times New Roman", Times, serif;overflow:hidden;text-align:left; background:url(../images/icon.gif) right 0px no-repeat;padding:0px 10px 0px 0px;}

.family-shopes .right .t_path .pinfo li a{padding:0px 5px; color: #000;}
.family-shopes .right .t_path .pinfo li a:hover{ color:#FE9200}

#mid-log-cart{width: 1000px;
margin: 0px auto;
height: 91px;}
.sssgshop-all{height:51px;overflow:hidden;  width:1020px; }

.sssgshop-all li{overflow:hidden;text-align:left; float:left; }
.sssgshop-all li a {line-height:53px;padding:0 15px;color:#fff;font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;text-transform: uppercase;}.flink{display:none;}

.sssgshop-all li a:hover{color:#f00;text-decoration:none;}




.mon_PS{height:8px;overflow:hidden;background-color:#000;}

/*headsearch bof*/

.search-header {
	width:210px;
	overflow:hidden;
	margin:20px 0px 0px 85px;
	float:left;
	border: 1px solid #aaa;
padding: 5px;
background: #ccc;
border-radius: 5px;

}
select{}
select:focus{}
input:focus, textarea:focus {
 background: #fff;

	}
	
span.quikfind{width:88px;height:13px;padding:5px 0px 0px 0px; float: left;}
.search-header input:focus{
    background:#e7e7e7;
}



/*headsearch eof*/

/*headnav  bof*/

/*headnav  eof*/


/*head-------------------------------------------eof*/


/*midmain---------------------------------   bof*/
#Nike2015-Shoes{}/*overall layout*/
#Q94d752{width:1200px; margin:0 auto; padding:10px;background: #fff;}/*midoevrall layout*/
#WDLXXR2g8{ width:1000px;  }/* midright layout*/
/*leftbox  bof*/
#TEp3Ydt0pS{}
#rvw4G34W9, #left-column{ float:left; margin-top: 2px; }
#left-box{}
#all-left-box, #s449w8Hic5K{}
.e9O2ql, .all-left-box ,#left-box,#rvw4G34W9, #left-column { width:200px;}
.e9O2ql, .all-left-box{ margin-bottom:10px;background:#fff; border-radius: 2px;
    }
.e9O2ql a, .all-left-box a{color: #000; font-size:13px; line-height:20px;}
.e9O2ql a:hover, .all-left-box a:hover{color:#FB1717;}

.zXA81Z6, .all-left-box-heading{
    overflow: hidden;
    padding: 5px 0 5px 1px;
    text-align: left; }/*left all box teltil*/
.zXA81Z6 span, .all-left-box-heading span{
     color:#323632;
    float: left;
    font-family: Georgia
    height: 25px;
    line-height: 25px; font-size:16px;
    margin: 0 10px 0 0;
    padding: 0 3px;
    text-transform: uppercase;}

.zXA81Z6 a, .all-left-box-heading a{ color: #000; text-decoration: none;  }
.zXA81Z6 a:hover, .all-left-box-heading a:hover { color: #5C0966; text-decoration: none; }
.foGN2p, .centeredContent{}/*leftbox and midbox layout*/
.sideBoxContent{ margin-top:3px; margin-bottom:30px; }/*left and right mid layout*/
#categorieswodeai{ }
#categorieswodeai ul { margin: 0; padding: 0px; }    
#categorieswodeai ul li.category-topaide {
    cursor: pointer;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    font-weight: 100;
    line-height: normal;
    text-align: left;
    text-indent: 2px;
    width: 236px; line-height:22px;
}
.category-productsaide {
    cursor: pointer;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    font-weight: 100;
    line-height: 25px;

    padding-left: 8px; border-left:2px solid #F66
}
#categorieswodeai ul li a.category-top {
    color: #3F4650;
    text-decoration: none; font-size:14px; font-weight:normal
}
#categorieswodeai ul li a:hover {
    color: #5C0966;
    text-decoration: underline;
}

/*leftbox  eof*/
.columnRight, .C57E92{}
#Y2FYF82{
    color: #333;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 45px;
    line-height: 30px;
    text-transform: none;
    width: 100%;
    margin-bottom: 10px;}
#Y2FYF82 a{ color: #000;}
#Y2FYF82 a:hover { color: #5C0966; text-decoration: underline;}
/*midbox  bof*/
.t46D21423m4, .xVVi5eD3q, .centerColumn{padding: 0px;}
.Z5C6l1AVwf, #Z5C6l1AVwf{}
#centerpage{}/*mid page layout id*/
#midboxtop{ width:720px; height:283px;}
#midtext{}
.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}
.centerpagebox{}/*nsf page layout*/
.centerBoxWrapper{padding-bottom:10px;}
#pFEdSqd5M{}
.fns-heading{overflow:hidden;margin-top:5px;padding:4px 0 4px 24px;height:26px;background:white;color:#fff;text-align:left;text-align:center;line-height:35px;}
.fns-heading span{margin:0 10px 0 0;padding:0 20px;height:25px;color:black;font-weight:100;font-size:19px;font-family:Georgia,"Times New Roman",Times,serif;line-height:25px;}	

/*mid new f speation teltil*/

/*nsf  bof*/
/*new products list*/
.fns-mid-box{margin:7px 4px;width:24%;height:360px;background:#FFF none repeat scroll 0 0;text-align:center;}
.fns-mid-box:hover{transition: all 0.5s ease 0s;box-shadow: 5px 5px 5px #777;}
.nsfname{ text-align: center; height:80px; overflow:hidden;margin:10px 0px;;padding:0px 10px;}
.nsfname a{color:#000;text-align:center;font-weight:400;font-size:12px;font-family:Arial,Helvetica,sans-serif;line-height:20px;}
.nsfname a:hover{ text-decoration: underline;color: #0f81c9;}	      
.nsfimage{ background-color: #fff;height: 200px;overflow: hidden;padding-top:10px;}
.nsfprice{background:#fff;color:#000;text-align:center;font-size:12px;font-family:Georgia,"Times New Roman",Times,serif;line-height:normal;}
.nsfbotton{}
.nsfbotton span {}
.nsfbotton a { }


/*nsf  eof*/

/*midbox  eof*/


/*midmain------------------------------------  eof*/


/*footer--------------------------------------bof*/
 .footer_key{ float:right;}
.footer_key a{color:#000;font-size:14px;line-height:30px;padding:0 5px;}
.footer_key a:hover {color:#f00;}
.bx1DHk5, .footer {

    height: auto;
    margin: 0px auto;
    overflow: hidden;
	text-align:center; padding-top:12px;
}
.bx1DHk5 .foot_naviJG8j {
    
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: 100;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    width: 980px;
	margin:0 auto;
	background:#414d56;
}
.bx1DHk5 .foot_naviJG8j a {
    padding: 5px 15px;
    line-height: 30px;
    font-size: 16px;
    font-weight: bold;
    color:#fff;

    text-decoration: none;
}
.bx1DHk5 .foot_naviJG8j a:hover {
    color: #555555;
    text-decoration: underline;
}
.foot_t {
    color: #666666;
    line-height: 22px;
    padding-bottom: 0;
    text-align: center;
    margin:0 auto;
}

.foot_icon {
    margin: 0 auto;
    padding: 12px 0;
    text-align: center;
}
.foot_icon img {
    padding: 0 3px;
}

#PGB1rtZEh{margin:0 auto;  text-align:center; font-size: 16px; color:white; width:100%; line-height:47px;}
#PGB1rtZEh a{color:red;}
#PGB1rtZEh a:hover{color: #5C0966; text-decoration: underline;}
.legalCopyright, .N56q8Ujd1{}
/*footer---------------------------------  eof*/


/*shopping info bof*/
.i28pDg1, .mall{
    

    clear: both;
    padding-top: 20px;
}
.yIdl3mW9k7, .shopping{}
#f8w7b6P0p{
	float:right;
	width:350px;
	padding:10px;margin-right: 30px;
}
#K6y5691amH1{margin-left:100px; }
h1#wB3vVC2{
    color:#000;
    font: bold 19px iconl;
    margin: 0 0 17px ;
    padding: 0 0 2px;}
#YY1Eb9eMZ{
    font-size: 13px;
    margin-right: 10px;
    text-transform: capitalize;
	}
#YY1Eb9eMZ .m8ZSTE{color: #ff0000;}
#productDetailsList, #FfQe3M1N{}
.shopping-model,.shopping-weight {margin-top: 3px;color: #000;}
#shopping-curr{ }
#productAttributes{margin-top: 10px;}
h4.optionName{ margin-top: -5px;}

#sMq9cVr06 {
    border: 1px solid #799525;
    width: 200px;
    margin: 0;
    padding: 1em;
    border-radius: 5px 5px 5px 5px;
    text-align: center;
}
#G6gucQ{
    margin-top: 10px;
    padding: 5px;
    border-radius: 5px 5px 5px 5px;}
#G6gucQ a{color: red;}
#nextProduct, #t1N7jH20H4I{}
h2.shopping-tags {padding: 5px;}
h2.shopping-tags a{font-size: 12px; color: #0ff;}
h2.shopping-tags a:hover{ color: #222222; text-decoration: underline;}

.product-ul-style li a{color: #000000;}
.product-ul-style li a:hover{color: #000000; text-decoration: underline;}
.alsolike{border-radius:10px; }

/*shopping info eof-------------------------------*/


/*other bof----------------------------------------*/


/*new and all bof*/
h1.newalltou{font-size: 18px; font-weight: bold;}
.newproducts{
    background: none repeat scroll 0 0 #fff;
    width: 23%;
    height: 422px;
    margin:5px;
    padding: 2px;
    text-align: center;
    float: left;}
.newproducts a,.allproducts a,.tabular a{color: #000; display: block;}
.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #5C0966; display: block; text-decoration: underline;}

.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}
/*new and all eof*/
.allnewcateimage{}
.allnewcatename{ font-size: 12px;}
h3.itemTitle{font-size: 12px; } /*content cate page name*/
h3.itemTitle a,#Ys4hyuKssr a,#newProductsDefault a{}
h3.itemTitle a:hover,#Ys4hyuKssr a:hover,#newProductsDefault a:hover{text-decoration: underline;}
/*cate in midpage display*/
.cate-info{
 background: #fff none repeat scroll 0 0;
    
    float: left;
    height: 360px;
    margin: 6px 3px;
    text-align: center;
    width: 24%;
	
	}
.cate-info:hover{transition: all 0.5s ease 0s;
box-shadow: 5px 5px 5px #777;}
#indexcatemid{}/*other shoping*/
#midcategories{}/*other shoping */

.allnewtou{padding: 10px;}

#newsArticlesSideBox ul li,#informationContent ul li{

    line-height: normal;
    padding: 1px 5px 5px 15px;
    text-align: left;
}

.yxF2L442T a, .navSplitPagesLinks a { 
    color: #747A2C;
    display: inline-block;
    padding: 0px 10px;
    position: relative;
    text-decoration: none;
}
 .yxF2L442T strong, .navSplitPagesLinks strong, .rZ7DNt6N, .navSplitPagesResult{
    background-color: #fff; 
    color: #000;
    display: inline-block;
    padding: 0px 10px;
    position: relative;
    margin: 0 0 10px;
    }
#productsListingBottomNumber, #UVSde1C8f{}
#N1JSW5 a,
#r9841Nu a,
#newProductsDefaultListingTopLinks a,
#newProductsDefaultListingBottomLinks a{color: #e2e2e2;background: #000;}
/*other eof---------------------------------------------*/

.allnewtou,#advSearchResultsDefaultHeading{
    color: #C51230;
    font: bold 23px Arial;
    margin: 0 0 17px !important;
    padding: 0 0 2px;
	text-align: center;}
.catenext{
    color: #1E3871;
    font-size: 15px;
    margin: 0px 5px 15px ;
    text-align: left;
    line-height: 20px;}
.catenext a{color: rgb(87,116,47);}

#sorter{margin: 8px 0px;}
TR.tableHeading,
.loginSty legend,
#loginDefaultHeading,
#cartDefaultHeading,
#checkoutShippingHeading,
#checkoutShipAddressDefaultHeading,
#addressBookProcessDefaultHeading,
#addressBookDefaultHeading,
#checkoutPaymentHeading,
#checkoutConfirmDefaultHeading,
#timeoutDefaultHeading,
#accountDefaultHeading,
#accountHistoryDefaultHeading,
#checkoutSuccessHeading,
#logoffDefaultHeading,
#createAcctDefaultHeading
{                background: #fff;
                 color: #000;
		}
TR.tableHeading{line-height: 30px;}

#newsArticlesSideBox ul li,#informationContent ul li{
    background: url("../images/Cat_LiBg.gif") no-repeat scroll 4px 10px transparent;
    overflow: hidden;
    padding-left: 12px;
    
}

 
/*other eof---------------------------------------------*/
.normalprice {
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 24px;
    text-decoration: line-through;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color:#c81313;
    font-family: Tahoma;
    font-size: 22px;
    font-weight: normal;
    line-height: 21px; margin-left:15px; font-weight:bold
}
.productPriceDiscount {
    color: #373737;
    font-size: 12px;
    font-weight: bold;
}
#categoryDescription,#indexProductListCatDescription{
    background-color: #282828;
    color: #e2e2e2;
    border: 1px solid #888888;padding: 5px;}
#categoryDescription a,#indexProductListCatDescription a{color: #e2e2e2;}
#categoryDescription a:hover,#indexProductListCatDescription a:hover{color: #8f0509;}
.categoryListBoxContents a{color: #000; }
.categoryListBoxContents a:hover{display: block;color: #8f0509;}
.categoryListBoxContents{
    background-color: #fff;
    width: 32%;
    line-height: 2px;
    margin: 4px;
    text-align: center; 
    }
#cartProdTitle,#helpOrder a,.important a,#siteMapList a{color: #303030;}



/*---------js-------*/


/*****************************************slider*****************/
.bb{width: 750px; height: 271px; display: block; overflow: hidden;}
.bb img:hover{width: 780px; height: 290px; display:block}
.shoppingcart{height:51px;  font-size:13; float:right;line-height:53px;}
#giu3keyword{color:#666; font-size:13px; line-height:20px; font-weight:bold; text-align:left; width:69%; float:left}
#giu3keyword a{ color:#000}
.bx1DHk5, .footer{ margin:0 auto;background: #ccc;
padding: 6px 5px;
text-align: center;

margin-left: -114px;
width: 118%;
margin-bottom: -20px;
height: 200px;}
.category-subs-selected{ font-weight:bold; color:#f66; font-size:14px}

a.category-top{ color:#530000; font-size:15px;}
.shoppingcart_02 a{ font-weight:bold; color:#062440; font-size:15px;}
.curr{ float:left}
.iioen{ background:#3C4950; line-height:26px; padding:2px;}
.iioen a{ font-size:16px; color:#fff; padding:0 3px;}

#logoss{float: left;margin:0px;
}
.category-subs-parent{ color:#000; font-weight:bold}

.shoe-findword{ height:37px; min-width:1000px; border-bottom:1px solid #666;background:url(../images/pagemenu-bg.png) repeat-x scroll top left;}
.shoe-findword ul{ width:988px; margin:0 auto}
.lovefin-login{ float:right}
.lovefin-login a{ font-size:14px; color:#fff; line-height:37px; padding:0 11px;}
.color_category{ float: left;
margin-top: 10px;
margin-left: 10px;}
.color_category a span{ display:block; height:16px; width:16px; float:left; margin:0 9px; border:1px solid #eee}
a.category-top{ color:#666; font-size:16px; line-height:22px;}
#cxyujert4hgjhgkj{min-width:1020px;margin:0 auto;border-bottom: 5px solid #fff;height:220px;}
#header-top{margin:auto;height:119px;width:1000px;}
#modules_categories { }


#headloiii{min-width:1000px;margin:0 auto;background:#000;}

#logoalls{min-width:1000px;margin:0 auto;height:90px;background:#2E8EB4;}
.logosss{margin:10px;float: left;}
.loginhu{float:right;color:#fff;margin:10px;height:38px;clear: right;}
.loginhu li{float:left;background:#eee;box-shadow:0 0 3px #111;border-radius:3px;margin-right:5px;}
.loginhu li:hover{background:#2E5D8B;}
.loginhu li:hover a{color:#fff;}
.loginhu a{color:#035B7E;font-size:13px; line-height:30px; text-transform:uppercase;padding:0 10px;}
#cartlg{display: block;float: right;margin-left:20px;}

#menucggs{float:left;}
#menucggs li{float:left;margin:0px 5px;box-shadow: 0 0 3px #000;}
#menucggs li a{color:#000;font-size:14px; font-weight:bold;line-height:36px;padding:0 18px; text-transform:uppercase;}

#menugtroi{height:36px; min-width:1000px;padding:6px 0;background: linear-gradient(to bottom, #2E8EB4 1%, #FFF 100%) repeat scroll 0% 0% rgba(255, 0, 0, 0);box-shadow: 0 -3px 3px -3px #000;}

#top-search{float:left;border:2px solid #161616;margin-top:10px;background: #161616;margin-left:20px;}

.curr-header{float:right;margin-top:10px;font-size:13px;margin-right:20px;}

.searchinput{
height:25px;
background:#fff;
border:medium none;
width:180px
    }
.searchimage{
    cursor: pointer;
    float: right;
    height: 25px;
    width: 25px;
   border: medium none;background:none;
}
.searchimage:focus{background: none;}
#menu1{position:relative;float: left;height: 36px;padding: 0px 10px;background: #FFF;
    box-shadow: 0 0 3px #000;
    margin-right: 24px;
    width: 170px;
}
#menu1 a{font-weight:bold;color: #000;font-size: 14px;line-height: 36px;text-transform:uppercase;}
#menu2{z-index:100; position:absolute;top:36px;display:none;background:#fff;left:0;}
#menu1:hover ul#menu2{display:block;}


#REpzc4ve_head{min-width:1000px;margin:0 auto;}
#REpzc4ve_1{min-width:1000px;margin:0 auto;height:30px;background:#fff;padding: 5px 0px;}
#REpzc4ve_currencies{float: right;clear:right;
margin-top: 20px;
margin-left: 16px;}
#se-cu {
	float:right;
	clear:right;}

#e0ViuJ72f{float:right; clear:right;height:30px;padding-left:30px;margin-top: 5px;background:url(../images/shoppp.png) no-repeat scroll left center;}
#e0ViuJ72f a{color:black;font-size:12px; font-weight:normal; text-transform:uppercase; line-height:30px;padding:0 5px;}
#e0ViuJ72f a:hover{ color:#35cafb;}

a#o4EZ98bAF{display:block;float:right;padding-left:30px;font-size: 15px;margin-top: 2px;
color: white;}
a#o4EZ98bAF:hover{ color:black}
.c2h1s56e2{}
#REpzc4ve_2{width: 1000px;
margin: 0 auto;
height: 100px;
text-align: center;
background:url(../images/banner_tops.jpg) no-repeat scroll 250px 0px #fff;}
#REpzc4ve_2_logo{margin:10px auto;float:left;}

#REpzc4ve_3{min-width: 1100px;
margin: 0 auto;
height: 50px; 
background: #000;border-top: 1px solid #ccc;margin-bottom: 5px;border-bottom: 1px solid #ccc;}
#REpzc4ve_categories{float:left;}
#REpzc4ve_search{float: right;margin-top:10px;
}
#eV1bbG{float:right; position:relative;}

#Zno8R8w {
    border-top: solid 1px #c7c7c7;
    padding-top: 5px;
    text-align:center;
}

.ZYuU494Sj.m0Rh4i9w {
    margin-left: 53px;
}
.ZYuU494Sj.aE9a333DYwt {
    padding: 0 25px;
    width: 150px;
}
.ZYuU494Sj.th227m {
    padding: 0 35px;
    width: 114px;
}
.ZYuU494Sj.EX31Zkj {
    border: medium none;
    margin: 0;
    padding: 5px 42px;
    width: 197px;
    padding-top: 9px;
}

.ZYuU494Sj {
    border-right: 1px solid #CCCCCC;
    float: left;
    margin-left: 20px;
    width: 198px;
}

.ZYuU494Sj h5 {
    color: #565555;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 2px;
    padding-bottom: 2px;
    text-transform: uppercase;text-align: left;
}

#Zno8R8w .ZYuU494Sj ul {
    padding-left: 0px;
}

.ZYuU494Sj li {
  
    padding-left: 10px;
    clear: both;
    float: left;
}

#Zno8R8w a {
    text-decoration: none;
}
.ZYuU494Sj a {
    color: #565555;
	font-size:11px;
    height: 18px;
    line-height: 18px;
}

.hTbSo0MrRG a:hover {
    opacity: 0.5;
}
.k17f3eYHGw {
    background: url(../images/share_web_all.png) no-repeat center;
}
.hTbSo0MrRG {
}
#Zno8R8w a:hover {
    text-decoration: underline;
}
.hTbSo0MrRG a:hover {
    opacity: 0.5;
}
.hTbSo0MrRG a {
    padding: 15px 20px;
}

.instagram {
    background: url(../images/instagram.jpg) no-repeat center;
}
.facebook {
    background: url(../images/facebook.jpg) no-repeat center;
}
.pinterest {
    background: url(../images/pinterest.jpg) no-repeat center;
}
.twitter {
    background: url(../images/twitter.jpg) no-repeat center;
}
.youtube {
    background: url(../images/youtube.jpg) no-repeat center;
}







#i9k936{min-width:1000px;margin:0 auto;margin-bottom:5px;background: #FFF;}
#iwSF4V62{min-width:1000px;margin:0 auto;height:72px;background:#6699CC;}
.l383LE{float:left;margin-left: -10px;}

#WLfe5c_box_categories{margin: 0 auto;padding:10px 0;
height: 25px;
min-width:1000px; background:#000;box-shadow: 0 0 3px #000;

}
#YSmO2S1vFEm{float:left;margin-left:20px;margin-top:4px;border:1px solid #ccc;padding:2px;}


.searchinput{
height:35px;

border:medium none;
width:250px
    }
.searchimage{
    cursor: pointer;
    float: right;
    height: 25px;
    width: 25px;padding:5px;
   border: medium none;border-radius:10px;
}
.searchimage:focus{background:#000;}


#ua1IsV{background: #006699; min-width:1000px;height:50px;margin:0 auto;width: 100%;}
#Ur5sOV48Q93{float:left;height:30px;margin-left: 100px;}
#Ur5sOV48Q93 li{float:left;}
#Ur5sOV48Q93 li:hover{background:#444;}
#Ur5sOV48Q93 li a{color:#fff;font-size:13px; font-weight:normal; text-transform:uppercase; line-height:30px; padding:0 10px;}
#UM0z5az9{float:left;font-size:14px;margin-top: 10px; margin-left:100px;}

#loginimg{height:30px;width:30px; float:left;margin-right:5px;border:1px solid #fff; position:relative;}
#loginimg:hover{border:1px solid #444;opacity: 0.9;}
#loginimg:hover #WLfe5c_box_login{display:block;}
#WLfe5c_box_login{float:right; display:none; position:absolute;top:30px;right:-1px;border:1px solid #444; z-index:10;
background: #fff;height:70px;width:190px;padding:0px 10px;
}
#WLfe5c_box_login a{line-height:25px;color:#333;font-size:13px; text-align:center;width:180px;clear:left;float:left; display:block;margin-top:5px; font-weight:normal;font-family: "EB Garamond",serif;border:1px solid #aaa;}
#WLfe5c_box_login a:hover{border:1px solid #000;}

#contact{float:left;margin-right:5px;border:1px solid #fff;height:30px;width:30px;}
#contact:hover{border:1px solid #444;opacity: 0.9;}

#cart_1{float:left;margin-right:5px;border:1px solid #fff;height:30px;width:30px;position:relative;}
#cart_1:hover{border:1px solid #444;opacity: 0.9;}
#cart_1:hover #WLfe5c_box_cart{ display:block;}
#WLfe5c_box_cart{float:right; display:none; position:absolute;top:30px;right:-1px;border:1px solid #444; z-index:10;
background: #fff;height:40px;width:190px;padding:0px 10px;}
#WLfe5c_box_cart a{color:111; font-size:15px; text-align:center; line-height:40px;}

#productsListingTopNumber, #g8VU8ZCI{}

.sousuo{ float:right; border:1px solid;background: black;margin-top: 6px;
margin-right: 100px;}

#loginboxContent .centeredContent{ margin-top:10px; margin-left:-75px;}

.remen{ float:left; text-align:left; margin-left:100px;}
.remen li{ font-size:15px; margin-top:10px; font-weight:bold; color:white}
.remen a{ color:white;}
.remen a:hover{ color:#06F;}

.remen2{ float:left; text-align:left; margin-left:100px; font-weight:bold;}
.remen2 li{ font-size:15px; margin-top:10px;}
.remen2 a{ color:white;}
.remen2 a:hover{ color:#06F;}

.bx1DHk5 .yejiao{ margin-top:80px;margin-right: -60px;}
.gaodu{ height:124px; background:#CCCCCC}
.bx1DHk5{ background:black}
.fudong{ position:fixed; width:100%; margin-top:-124px; z-index:100;}
#currenciesContent form{ margin-left:-75px;}
#productAdditionalImages div{ margin-left:50px;}
.sideBoxContent input{ width:135px;}
.centeredContent input{ width:120px;}



.login{ float:right; margin-right:80px; margin-top:8px; color:white}
.login a{ color:white; font-size:15px; line-height:30px}
.login a:hover{ color:black}